{
  "values": [
    "acesbs:prisma_steel_block",
    "acesbs:ashen_steel_block",
    "acesbs:fractal_diamond_block",
    "acesbs:hellfire_diamond_block",
    "acesbs:raw_entropy_block",
    "acesbs:infernal_ashes_block",
    "acesbs:raw_endtropy_block"
  ]
}